## com.thingmagic
Class Gen2.Kill

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Kill

Enclosing class:
  Gen2

    public static class Gen2.Kill

extends TagOp

Embedded Tag operation : Kill

Field Summary
`int` `KillPassword` Kill Password to use to kill the tag

Constructor Summary
`Gen2.Kill(int killPassword)` Constructor to initialize parameters of Kill

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### KillPassword

    public int KillPassword

  Kill Password to use to kill the tag

Constructor Detail

### Gen2.Kill

    public Gen2.Kill(int killPassword)

  Constructor to initialize parameters of Kill

  Parameters:
    `killPassword` - The kill password